@charset "utf-8";/* basic headmenu 08 : more.goe.go.kr only
 latest 2021.07.12 SSJ
 latest 2025.08.11 JRA
*/



.head-group { clear:both; position:relative; float:left; width:100%; background:#fff; box-sizing:border-box; z-index:999 !important; } 
.header { width:100%; height: 40px; overflow:hidden; background:#333; border-bottom: 1px solid rgba(0,0,0,0.1); box-sizing:border-box; } 
.header .inner { width:100%; max-width:1300px; margin:0 auto; /* padding:0 75px; */box-sizing:border-box; position: relative; text-align: right; } 

ul.gnb1 { display:none; } 
ul.gnb { float:right; max-width: 90%; height: 100%; clear:both; overflow:hidden; box-sizing:border-box; text-align:right; padding-right: 100px; } 
ul.gnb li { display:inline-block; line-height: 40px; font-size: 15px; /* margin:0 10px 0 0; */ } 
ul.gnb li a { color:#fff; line-height: 40px; height: 100%; } 
ul.gnb li a:before { content:"\b7"; /* float:left; */padding-right: 5px; line-height:30px; } 
ul.gnb li a:hover { /* color:#333; */font-weight:600; } 
ul.gnb li:last-child a { border-right:none; padding-right:0; } 
ul.gnb li:first-child a:before { content:""; display:none; } 
ul.gnb li.link-group { padding:0; border:none; } 
ul.gnb li.link-group select { border:1px solid rgba(255,255,255,0.2); color:#fff; border-radius:2px; margin-top:-2px; height: 30px !important; line-height: 30px; font-size: 13px; box-sizing:border-box; background:url(/images/wzwg/cmm/arrow_white.png) #333 no-repeat right 5px center; appearance:none; -webkit-appearance:none; padding:0 20px 0 5px; background-size:6px; } 
ul.gnb li.link-group select::-ms-expand { opacity:0; } 

.menu { width:100%; height:80px; background:#fff; border-bottom:1px solid rgb(233, 233, 233); float:left; position:relative; z-index:1; box-sizing:border-box; } 
.menu::before { content:""; width:100%; top:0px; position:absolute; margin-top:81px; /* border-top:1px solid rgb(233, 233, 233); */ } 
.menu .inner { width:100%; /* max-width:1300px; */margin:0 auto; box-sizing:border-box; height:80px; line-height:80px; vertical-align:middle; text-align: center; } 
.menu .logo { float:left; width:100%; height:80px; padding:5px 0; line-height:70px; text-align:center; box-sizing:border-box; vertical-align:middle; border-bottom: 1px solid rgb(233, 233, 233); } 
.menu .logo a img { width:auto; max-width:100%; } 
.menu .logo:after { content:" "; margin-left:-0.6em; white-space:pre; } 
.menu .logo img { vertical-align:middle; max-height:60px; } 

.lnb { width:100%; max-width: 1300px; display: inline-block; /* height:50px; *//* float:right; */line-height: 60px; border-bottom:#fdfdfd; border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9; margin-bottom: -4px; position: relative; box-sizing: border-box; } 
.lnb > li { width:20%; float:left; color:#fff; position:relative; vertical-align:middle; font-size: 18px; list-style:none; display: inline-block; } 
.lnb > li.selected { border:none !important; } 
.lnb > li:last-child:after { content:""; display:none; } 
.lnb > li > a { width:100%; padding: 5px 7px; display:inline-block; text-align:center; color:#333; font-weight:600; word-break:keep-all; letter-spacing:-1px; box-sizing:border-box; line-height:22px; height:auto; vertical-align: middle; } 
.lnb > li:last-child > a:after { display:none; } 
.lnb > li > a:hover { color:#005bab; -webkit-transition:color 0.5s; transition:color 0.5s; } 
.lnb > li.selected > a { color:#005bab; } 

.lnb > li > ul { display:none; position:absolute; top: 59px; width: 220px !important; min-width: 100%; left: 50%; transform: translateX(-50%); background:#fff; color:#333; text-align:center; border-top:1px solid white; } 
.lnb > li > a + ul > li { width:100%; height:auto; font-size: 0.9em; } 
.lnb > li > a + ul > li.mnGroup { position:relative; } 
.lnb > li > a + ul > li.mnGroup > a { padding: 10px 20px; } 
.lnb > li > a + ul > li.mnGroup:after { content:"\276D"; display:inline-block; transform:rotate(90deg); position:absolute; right: 13px; top: 6px; line-height:28px; font-size: 12px; } 
.lnb > li > a + ul > li.selected:after { transform:rotate(-90deg); right: 10px; } 
.lnb > li > a + ul > li.selected { background:#f1f1f1; font-weight:600; border:none !important; } 
.lnb > li > a + ul > li.selected > a { font-weight:600; color:#333; } 
.lnb > li > a + ul > li > a { display:block; padding: 7px 10px; line-height:19px; } 
.lnb > li > a + ul > li > a:hover { background:#f1f1f1; } 
.lnb > li > a + ul > li > a:focus { background:#f1f1f1; } 
.lnb > li > a + ul > li > a + ul { background: #f8f8f8; border-top:1px dotted #ddd; border-bottom:1px dotted #ddd; color:white; padding:5px 0; } 
.lnb > li > a + ul > li:last-child > a + ul { border-bottom:none; } 
.lnb > li > a + ul > li > a + ul > li { width:100%; clear:both; text-align: center; } 
.lnb > li > a + ul > li > a + ul > li a { color: #333; font-weight:400; display:block; padding: 5px 10px; line-height:19px; font-size: 0.9em; text-indent:-6px; } 
.lnb > li > a + ul > li > a + ul > li a:before { /* content:"-"; *//* padding-right:2px; */ } 
.lnb > li > a + ul > li > a + ul > li a:hover { color:#0a58a3; text-decoration:underline; } 
.lnb > li > a + ul > li > a + ul > li a:focus { color:#0a58a3; text-decoration:underline; } 



/* allmenu (sitemap-popup btn) */
.btn_wrap { position: absolute; top: 0px; right: 0px; width: 100%; max-width: 1300px; height: 0px; } .btn_wrap { position:absolute; top:0; right: 0; } 
.all_menu { /* width:30px; */margin:0; display:table-cell; text-align:center; vertical-align:middle; position:relative; text-align:left; float: right; } 
.all_menu .btn_allmenu { display:inline-block; width: auto; font-size: 15px; height: 100%; line-height: 40px; color: #fff; } 
.all_menu .btn_allmenu:before { content:"\f0c9"; font-family:FontAwesome; margin-right: 5px; vertical-align: middle; } 

.all_menu .wzpopup-wrap { display:none; } 
.all_menu .wzpopup .pop-container { text-align:left; } 
.all_menu #fade { display:none; } 

 @media (min-width:991px){
 .fixedhead .menu .inner .all_menu { height:50px; line-height:normal; } 
 }
 @media (max-width:990px){
 .all_menu .btn_allmenu { display:none; } 
 }



.menu ul#m_nav { display:none; } 



/* mobile popup menu design */
.showMenu { width:50px; height:50px; cursor:pointer; background:url("/sample/templatehead/img/menuBar.png")no-repeat center; position:absolute; top:0; left:0; } 

#m_nav { float:left; width:95%; max-width:400px; height:calc(100vh - 100px); overflow-y:scroll; background:#fff; padding:0 0 20px; position:absolute; top:50px; left:0; text-align:left; box-shadow:1px 2px 5px 0px rgba(0,0,0,0.1); box-sizing:border-box; } 
 #m_nav > li { width:100%; float:left; box-sizing:border-box; position:relative; border-bottom:1px solid #f3f3f3; } 
 #m_nav > li > a { width:100%; font-size:14px; float:left; padding:13px 30px 13px 20px; line-height:20px; font-weight:600; display:block; box-sizing:border-box; } 
 #m_nav > li.mnGroup { position:relative; } 
 #m_nav li.mnGroup.selected { border-bottom:none; } 
 #m_nav > li.mnGroup > a:after { content:"\276D"; display:inline-block; transform:rotate(90deg); position:absolute; right:15px; top:13px; } 
 #m_nav li.mnGroup.selected > a:after { transform:rotate(-90deg) !important; margin-right:-2px; } 
 #m_nav li a { color:#333; word-break:keep-all; } 
 #m_nav li > a:hover { color:#2d59b0; } 
 #m_nav li > ul { float:left; background:#f7f7f7; width:100% } 
 #m_nav li > ul > li { float:left; width:100%; border-bottom:1px solid #eee; } 
 #m_nav li > ul > li.mnGroup > a:after { content:"\276D"; display:inline-block; transform:rotate(90deg); position:absolute; right:15px; top:10px; } 
 #m_nav li > ul > li > a { float:left; width:100%; font-size:13px; padding:11px 20px 11px 25px; height:auto; line-height:18px; position:relative; box-sizing:border-box; } 
 #m_nav li ul li ul { background:#ececec; width:100%; } 
 #m_nav li ul li ul li { border-bottom:1px solid #e3e2e2; } 
 #m_nav li ul li ul li:last-child { border-bottom:none; } 
 #m_nav li ul li ul li a { padding-left:35px; } 

 /* popup login menu */
 #m_nav > li.mobile_gnb, #m_nav > li:last-child { background:#2b2b2b; } 
 #m_nav > li.mobile_gnb ul li, #m_nav > li:last-child ul li { width:33.33%; box-sizing:border-box; float:left; text-align:center; border:1px solid rgba(255,255,255,0.2); border-width:1px 1px 0 0; line-height:70px; } 
 #m_nav > li.mobile_gnb ul li:nth-child(3n), #m_nav > li:last-child ul li:nth-child(3n) { border-right:none; } 
 #m_nav > li.mobile_gnb ul li:nth-child(3n+1), #m_nav > li:last-child ul li:nth-child(3n+1) { clear:both; } 
 #m_nav > li.mobile_gnb ul li a, #m_nav > li:last-child ul li a { color:#fff; width:100%; line-height:20px; vertical-align:middle; display:inline-block; } 

 #m_nav > li:last-child ul li.link-group { } 
 #m_nav > li:last-child ul li.link-group a:after { display:none; } 
 #m_nav > li:last-child ul li.link-group select { width:92%; background:transparent; color:#fff; border-radius:2px; line-height:30px; height:30px; border-color:rgba(255,255,255,0.3); } 
 #m_nav > li:last-child ul li.link-group select option { background:white; color:black; } 

 
 @media (max-width:990px){
 .header { height: 0; background: transparent; position: absolute; right: 0; width: 100%; z-index: 2; top: 0; /* height: 50px; */border-bottom: none; overflow: visible; } 
 .header .inner { height:0; } 
 .header .gnb { display: none !important; } 
 ul.lnb { display:none; } 
 .menu { height:50px; border-bottom:none; } 
 .menu::before { display:none; } 
 .menu .inner { padding:0; display:block; height:50px; border-bottom:1px solid #ddd; overflow:hidden; } 

 .menu .logo { width:100%; height:50px; line-height:50px; text-align:center; padding:0 15px; display:block; } 
 .menu .logo a img {max-height:35px;max-width: 200px;} 
 .showMenu, .menu:hover .showMenu { height:51px; overflow:hidden; } 
 }






/* PC ver_ left menu */
 @media all and (min-width:991px) and (max-width:1400px){
 .header .inner { padding:0 15px; } 
 .lnb > li:last-child > ul { right: 1px; transform: none; left: auto; } 
 .lnb > li > a { font-size:15px; } 
 }
 @media all and (min-width:1051px){
 .menu ul#m_nav, .showMenu { display:none !important; } 
 }

 @media all and (min-width:991px) and (max-width:1050px){
 .menu ul#m_nav, .showMenu { display:none !important; } 

 ul.gnb { padding-left:10px; } 
 }

 @media all and (min-width:991px){
 .menu { /* height:130px; */height: auto; text-align: center; } 
 .menu .inner { height:auto; display: inline-block; line-height: normal; } 
 }





/* srchbox setting */
.lnb_search { width:30px; height:30px; display:inline-block; margin-left: -5px; margin-top: -1px; position: absolute; left: 13%; top: 7px; } 
.lnb_search .btn_search { font-size:0; line-height:0; float:left; } 
.lnb_search .btn_search:before { content:""; background:url(/images/wzwg/cmm/icon_set.png) no-repeat center; display:inline-block; width:30px; height:30px; background-position:-178px 5px; } 

#searchPannel { } 
#searchPannel.on { display:block !important; } 
#searchPannel .search_box { width:100%; height:100%; } 
#searchPannel .search_box .search_box_inner { width:100%; height:100%; } 
#searchPannel .search_box .search_box_inner input[type="text"]:focus { outline:auto; outline-color:#ddd; background:#f1f1f1; color:#333; } 

 @media (min-width:991px){
 #searchPannel { width: 15%; left: 0; top:0; right: 80px; /* height:100px; */position:absolute; background: #fff; float: left; margin-top: 4px; display: block !important; } 
 #searchPannel .search_box .search_box_inner input[type="text"] { width: 100%; height:35px; border:none; border-bottom: 1px solid #333; font-size: 15px; background: transparent; padding-right: 35px; } 
 }
 @media all and (min-width:991px) and (max-width:1299px){
 #searchPannel { left:10px; } 
 .lnb_search { left:14% } 
 .all_menu { right:10px; } 
 }
 @media (max-width:990px){
 #searchPannel { position:absolute; top:0; right: 50px; width: calc(100% - 100px); height:50px; line-height:50px; display: none; } 
 #searchPannel .search_box .search_box_inner input[type="text"] { width:95%; } 
 .lnb_search { width:50px; height:50px; right: 0 !important; left: auto; top: 0; } 
 .lnb_search button { width: 100%; height: 100%; } 
 .lnb_search .btn_search:before {position: absolute;left: 12px;top: 12px;} 
 }


 


/*회원유형 디자인 추가*/ 
#usrty { display: inline-block; font-size: 15px; line-height: 40px; padding-right: 15px; } 
#usrty a { color: #fff; font-weight: 600; } 

 @media (max-width:990px){
    #usrty { display:none!important;}
 }